/* Class = "NSButtonCell"; title = "Make all links active"; ObjectID = "6"; */
"Make all links active" = "Activar todos los enlaces";

/* Class = "NSTextFieldCell"; title = "Hold down Shift key over a link to activate it"; ObjectID = "8"; */
"Hold down Shift key over a link to activate it" = "Deje presionada la tecla mayúscula encima de un enlace para activarlo";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "18"; */
"Open in new window" = "Abrir en una ventana nueva";

/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "24"; */
"target" = "destino";

/* Class = "NSTextFieldCell"; title = "Drag target to a page in the site navigator"; ObjectID = "33"; */
"Drag target to a page in the site navigator" = "Arrastre el destino hasta una página del navegador del sitio";

/* Class = "NSMenuItem"; title = "External URL"; ObjectID = "133"; */
"External URL" = "URL externo";

/* Class = "NSMenuItem"; title = "Page in this Site"; ObjectID = "134"; */
"Page in this Site" = "Una página en este sitio";

/* Class = "NSMenuItem"; title = "Full-size Image"; ObjectID = "135"; */
"Full-size Image" = "Tamaño completo de imagen";

/* Class = "NSTextFieldCell"; title = "Link To:"; ObjectID = "137"; */
"Link To:" = "Enlazar a:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "144"; */
"URL:" = "URL:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "152"; */
/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "159"; */
/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "166"; */
"Nothing" = "Nada";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "178"; */
"Email" = "Correo electrónico";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "182"; */
"To:" = "Para:";

/* Class = "NSTextFieldCell"; title = "LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)"; ObjectID = "195"; */
"LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)" = "NOTA DE LOCALIZACIÓN: \"Open in new window\" debería ser solamente \"new window\" en idiomas más largos (FR, DE)";

/* Class = "NSMenuItem"; title = "Choose File…"; ObjectID = "205"; */
"Choose File…" = "Seleccionar archivo…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "207"; */
"Subject:" = "Asunto:";